Bug 254959 - devel/jetbrains-phpstorm: Update to 2021.1
Summary: devel/jetbrains-phpstorm: Update to 2021.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://confluence.jetbrains.com/disp...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-10 20:54 UTC by Dmitry Wagin
Modified: 2021-04-18 07:51 UTC (History)
2 users (show)

See Also:


Attachments
jetbrains-phpstorm.diff (32.83 KB, patch)
2021-04-10 20:54 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 commit-hook freebsd_committer 2021-04-11 20:25:27 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c2b063bd09539261efe4f0fb0549c8bbcd50d008

commit c2b063bd09539261efe4f0fb0549c8bbcd50d008
Author:     Kevin Bowling <kbowling@FreeBSD.org>
AuthorDate: 2021-04-11 20:10:18 +0000
Commit:     Kevin Bowling <kbowling@FreeBSD.org>
CommitDate: 2021-04-11 20:10:18 +0000

    devel/jetbrains-phpstorm: Update to 2021.1

    Changes https://confluence.jetbrains.com/display/PhpStorm/PhpStorm+2021.1+Release+Notes

    PR:             254959
    Approved by:    Dmitry Wagin <dmitry.wagin@ya.ru> (maintainer)

 devel/jetbrains-phpstorm/Makefile  |  11 +-
 devel/jetbrains-phpstorm/distinfo  |   6 +-
 devel/jetbrains-phpstorm/pkg-plist | 379 +++++++++++++------------------------
 3 files changed, 142 insertions(+), 254 deletions(-)
Comment 2 Kevin Bowling freebsd_committer 2021-04-11 20:26:32 UTC
Thanks for your contribution!
Comment 3 Pol Dellaiera 2021-04-18 07:51:23 UTC
Hello,

I just opened bug #255168 regarding this update.